function HTHelp(_p,_l,_t,_w,_h,_nm,_visible) {

  if (_w < 410) _w=410;

  this.prototype = new WGT_Window(_p,_l,_t,_w,_h,_nm,_visible);


  var wnd = this.prototype;
  var _this = this;
  var obj = wnd.GetWnd();
  obj.style.backgroundColor=_CL_ACTIVE_BORDER;


  this.ifrWidth=0;
  this.ifrHeight=0;


//  var top_panel = new WGT_Panel(wnd,'30px');
  var body =  new WGT_Container(wnd);
//  var bot_panel = new WGT_Panel(wnd,'30px');
  var wstatus = new WGT_Status(wnd,'15px');

  //-------------------------------------------------------------------------------------
  //                      IFrame
  //-------------------------------------------------------------------------------------
  var body_obj = obj.container.obj;
  body_obj.style.overflow='hidden';

  var frm = document.createElement("IFRAME");
  frm.name = obj.id+'_ifrm';
  frm.id = obj.id+'_ifrm';


  frm.style.backgroundColor='white';
  frm.style.position='absolute';


  wnd.OnResize = function(){
    if (window.clipboardData) {//IE
      frm.style.width=(body_obj.offsetWidth)+'px';
      frm.style.height=(body_obj.offsetHeight)+'px';
    }
    else {//Opera, FireFox
      frm.style.width=(body_obj.offsetWidth-4)+'px';
      frm.style.height=(body_obj.offsetHeight-4)+'px';
    }

    this.ifrWidth=frm.style.width;
    this.ifrHeight=frm.style.height;
  }

  wnd.OnResize();

  body_obj.appendChild(frm);

  //-------------------------------------------------------------------------------------



  this.Show = function(url){
    frm.contentWindow.location=url;
    wnd.SetVisible(true);
  }

  this.ShowInner = function(inner){
    wnd.SetBody(inner);
    wnd.SetVisible(true);
  }

  this.Hide = function (){
    wnd.SetVisible(false);
  }

  wnd.SetBtnCloseOnMouseUp(this.Hide);

}



